.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .document
{
width:100%;
}
#c389
{
padding:0;
} #c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
margin-top: 35px;
margin-left: 30px;
padding: 0;  } #c506.component_ContentDisplay_Content {
margin-top: 20px;
margin-right: 15px;
padding: 0;  } #c506 .plain_content img{width:100%;max-width:441px;}#c542.component_ContentDisplay_Content {
 } #c544.component_ContentDisplay_Content {
 } #c546.component_ContentDisplay_Content {
 } #c549.component_ContentDisplay_Content {
 } #c552.component_ContentDisplay_Content {
 } #c557.component_ContentDisplay_Content {
 } #c557
{
max-width:341px;
margin:auto;
background:url('/site/lollyshop/images/basic_theme/ribbon_down.png') no-repeat center bottom;
padding:0 0 48px;
}
#c557 .plain_content
{
background:url('/site/lollyshop/images/basic_theme/ribbon_top.png') repeat-y center top;
padding:44px 28px 22px;
font-size:14px;
}
#c557 h3
{
font-size:27px;
line-height:1em;
margin:0 0 20px;
}
@media screen and (max-width:400px)
{
#c557 .plain_content {
padding: 18px 30px 0;
}
}
#c559.component_ContentDisplay_Content {
 } #c560.component_ContentDisplay_Content {
 } #c562.component_ContentDisplay_Content {
 } #c569.component_ContentDisplay_Content {
 } #c570.component_ContentDisplay_Content {
 } #c571.component_ContentDisplay_Content {
 } #c573.component_ContentDisplay_Content {
 } #c574.component_ContentDisplay_Content {
 } #c575.component_ContentDisplay_Content {
 } #c576.component_ContentDisplay_Content {
 } #c577.component_ContentDisplay_Content {
 } #c578.component_ContentDisplay_Content {
 } #c581.component_ContentDisplay_Content {
 } #c582.component_ContentDisplay_Content {
 } #c583.component_ContentDisplay_Content {
 } #c584.component_ContentDisplay_Content {
 } #c585.component_ContentDisplay_Content {
 } #c586.component_ContentDisplay_Content {
 } #c587.component_ContentDisplay_Content {
 } #c588.component_ContentDisplay_Content {
 } #c589.component_ContentDisplay_Content {
 } #c590.component_ContentDisplay_Content {
 } #c591.component_ContentDisplay_Content {
 } #c592.component_ContentDisplay_Content {
 } #c594.component_ContentDisplay_Content {
 } #c596.component_ContentDisplay_Content {
 } #c597.component_ContentDisplay_Content {
 } #c598.component_ContentDisplay_Content {
 } #c599.component_ContentDisplay_Content {
 } #c600.component_ContentDisplay_Content {
 } #c602.component_ContentDisplay_Content {
 } #c603.component_ContentDisplay_Content {
 } #c604.component_ContentDisplay_Content {
 } #c605.component_ContentDisplay_Content {
 } #c606.component_ContentDisplay_Content {
 } #c607.component_ContentDisplay_Content {
 } #c608.component_ContentDisplay_Content {
 } #c609.component_ContentDisplay_Content {
 } #c611.component_ContentDisplay_Content {
 } #c612.component_ContentDisplay_Content {
 } #c613.component_ContentDisplay_Content {
 } #c614.component_ContentDisplay_Content {
 } #c615.component_ContentDisplay_Content {
 } #c616.component_ContentDisplay_Content {
 } #c617.component_ContentDisplay_Content {
 } #c618.component_ContentDisplay_Content {
 } #c621.component_ContentDisplay_Content {
 } #c622.component_ContentDisplay_Content {
 } #c623.component_ContentDisplay_Content {
 } #c624.component_ContentDisplay_Content {
 } #c625.component_ContentDisplay_Content {
 } #c626.component_ContentDisplay_Content {
 } #c627.component_ContentDisplay_Content {
 } #c628.component_ContentDisplay_Content {
 } #c629.component_ContentDisplay_Content {
 } #c630.component_ContentDisplay_Content {
 } #c631.component_ContentDisplay_Content {
 } #c632.component_ContentDisplay_Content {
 } #c633.component_ContentDisplay_Content {
 } #c635.component_ContentDisplay_Content {
 } #c636.component_ContentDisplay_Content {
 } #c637.component_ContentDisplay_Content {
 } #c638.component_ContentDisplay_Content {
 } #c638{padding:0;} #c639.component_ContentDisplay_Content {
 } #c639{padding:0;} #c643.component_ContentDisplay_Content {
padding: 0;  } #c644.component_ContentDisplay_Content {
 } #c647.component_ContentDisplay_Content {
 } #c648.component_ContentDisplay_Content {
 } #c649.component_ContentDisplay_Content {
 } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c651 h4{color: #333333;font-size:34px;} #c659.component_ContentDisplay_Content {
 } #c659 .plain_content {font-size:0;} #c660.component_ContentDisplay_Content {
margin-top: -20px;
padding-top: -20px;
 } #c661.component_ContentDisplay_Content {
 } #c663.component_ContentDisplay_Content {
 } #c664.component_ContentDisplay_Content {
 } #c665.component_ContentDisplay_Content {
 } #c666.component_ContentDisplay_Content {
 } #c676.component_ContentDisplay_Content {
 } #c677.component_ContentDisplay_Content {
 } #c678.component_ContentDisplay_Content {
 } #c680.component_ContentDisplay_Content {
 } #c681.component_ContentDisplay_Content {
 } #c682.component_ContentDisplay_Content {
 } #c777.component_ContentDisplay_Content {
 } #c777 .plain_content {font-size:0;} #c778.component_ContentDisplay_Content {
 } #c779.component_ContentDisplay_Content {
 } #c781.component_ContentDisplay_Content {
 } #c781 .plain_content {font-size:0;} #c782.component_ContentDisplay_Content {
 } #c783.component_ContentDisplay_Content {
 } #c785.component_ContentDisplay_Content {
 } #c785 .plain_content {font-size:0;} #c786.component_ContentDisplay_Content {
 } #c787.component_ContentDisplay_Content {
 } #c789.component_ContentDisplay_Content {
 } #c789 .plain_content {font-size:0;} #c790.component_ContentDisplay_Content {
 } #c791.component_ContentDisplay_Content {
 } #c793.component_ContentDisplay_Content {
 } #c793 .plain_content {font-size:0;} #c794.component_ContentDisplay_Content {
 } #c795.component_ContentDisplay_Content {
 } #c797.component_ContentDisplay_Content {
 } #c797 .plain_content {font-size:0;} #c798.component_ContentDisplay_Content {
 } #c799.component_ContentDisplay_Content {
 } #c801.component_ContentDisplay_Content {
 } #c801 .plain_content {font-size:0;} #c802.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
 } #c805.component_ContentDisplay_Content {
 } #c805 .plain_content {font-size:0;} #c806.component_ContentDisplay_Content {
 } #c807.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c809 .plain_content {font-size:0;} #c810.component_ContentDisplay_Content {
 } #c811.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c813 .plain_content {font-size:0;} #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c817 .plain_content {font-size:0;} #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c822.component_ContentDisplay_Content {
padding: 0;  } #c822 h4{font-size:24px;margin:0 0 20px;}#c822 .plain_content td{border-bottom:solid 1px #F4F1EC;padding:20px 0;font-size:14px;line-height:1.3em;}#c822 .plain_content tr:last-child td{border-bottom:none;}#c822 .plain_content td:first-child{padding-top:30px;}#c822{max-width:517px;margin:auto;}@media screen and (max-width:1024px){#c822 {padding: 0 20px!important;}}@media screen and (max-width:400px){#c822 h4 {font-size: 19px;text-align: center;}} #c823.component_ContentDisplay_Content {
padding: 0;  } #c823 .plain_content {
font-size:0;
}
#c823 .plain_content img {
width:100%;
max-width:511px;
}
#c823 {
padding:0;
max-width:517px;
margin:auto;
}
@media screen and (max-width:1024px)
{
#c823 {
margin-top: 24px;
padding: 0 20px!important;
}
} #c832.component_ContentDisplay_Content {
 } #c832 { padding:20px 0 10px;text-align:right;}#c832 .plain_content a {font: 15px Titillium Web;color: #333333;} #c917.component_ContentDisplay_Content {
padding: 0px;  } #c917 .plain_content {font-size:0;}#c917 .plain_content img{width:100%;max-width:1531px;}@media screen and (max-width: 800px) {#c917 {display: none;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
 } #c502 {
padding:0 0 4px;
background:#E42E83;
}
#c502 h1 {
color: #FFF;
font-size: 72px;
line-height: 1em;
margin: 0 0 14px;
text-shadow: 1px 1px 4px #666;
}
#c502 h5 {
color: #FFF;
font: 19px Imprima;
text-shadow: 1px 1px 2px #ccc;
max-width:80%;
margin:0 auto 20px;
}
#c502 #c503 {
position: absolute;
top: 18%;
left: 9%;
width: 673px;
text-align: center;
}
#c502 #c506 {
position: absolute;
right: 11%; top: 22%;
min-width: 200px;
}
#c502 {
position: relative;
}
@media screen and (max-width:1282px)
{
#c502 h1 {
font-size: 50px;
}
#c502 h5 span span {
font-size: 25px !important;
}
}
@media screen and (max-width:1200px)
{
#c502 h1 {
font-size: 45px;
}
#c502 h5
{
font-size: 22px!important;
}
}
@media screen and (min-width: 801px) and (max-width: 1330px) {
#c502 #c503 {
width: 40%;
top: 15%;
}
#c502 h1 {
font-size: 30px;
}
#c502 h5 span span {
font-size: 18px !important;
}
#c502 #c506 {
top: 15%;
width: 32%;
margin-right: 3%;
}
}
@media screen and (max-width:800px)
{
#c502 #c503 {
position: relative!important;
top:0;
left:0;
right:0;
margin:0;
background: #FFF;
width: auto!important;
padding: 26px 14px!important;
}
#c502 #c506 {
position: relative;
top:0;
left:0;
right:0;
text-align: center;
padding: 20px;
}
#c502 h1,
#c502 h5
{
color:#333333;
text-shadow: 1px 1px 2px #ccc;
} #c502 h1 {
font-size: 29px;
}
#c502 h5 {
max-width: 100%;
}
#c502 h5 span { font-size:24px!important; }
}
#c505.component_Layout_Table {
 } #c505 {
padding:32px 0 50px;
background:#FFF;
}
#c505>table
{
width:1288px;
margin:auto;
}
@media screen and (max-width:1288px)
{
#c505>table
{
width:100%;
}
#c505 {
padding: 20px 14px 20px;
}
}
#c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
 } #c538 { padding:0 0 90px;
background:url('/site/lollyshop/images/basic_theme/lolly_bg.jpg');
}
@media screen and (max-width:400px)
{
#c538 {
padding: 105px 0 0px;
background: #FFF url('/site/lollyshop/images/basic_theme/lolly_bg.jpg');
background-size: 100%;
background-repeat: no-repeat;
}
} #c539.component_Layout_Table {
 } #c539
{
padding:0 0 27px;
max-width:517px;
margin:auto;
}
#c539 h4
{
font-size:24px;
font-weight:bold;
margin:14px 0;
}
#c539 h5
{
font-size:16px;
font-weight:bold;
margin:0 0 14px;
}
@media screen and (max-width:1024px)
{
#c539 {
padding: 0 20px!important;
}
}
#c540.component_Layout_Table {
 } #c540
{
background:#E42E83;
padding:24px 14px 21px;
}
#c540>table
{
width:1242px;
margin:auto;
}
#c540 h3
{
color:#FFF;
font-weight:600;
font-size:31px;
}
#c540 h2
{
color:#FFF;
font-size:32px;
}
#c540 td.ltc
{
vertical-align:middle;
}
@media screen and (max-width:1242px)
{
#c540>table
{
width:100%;
}
#c540 {
padding: 9px 14px 7px;
}
#c540 td.c1
{
width:auto!important;
}
}
@media screen and (max-width:740px)
{
#c540 td.ltc {
text-align: center;
}
}
@media screen and (max-width:400px)
{
#c540 h3 {
font-size: 24px;
}
} #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
 } #c547
{
background:#F4F1EC;
padding:36px 0 58px;
}
#c547>table
{
width:1280px;
margin:auto;
}
#c547 td.ltc
{
text-align:center;
}
#c547>table>tbody>tr.r1>td.ltc
{
padding-bottom:24px;
}
@media screen and (max-width:1280px)
{
#c547>table
{ width:100%;
}
#c547 {
padding: 14px 14px 20px;
}
}
#c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c550>table>tbody>tr>td
{
background:#FFF;
padding-top: 4px!important;
padding-bottom: 1px!important;
}
#c550>table>tbody>tr>td.ltc
{
background:#626059;
padding:7px 4px!important;
}
#c550 .component_ContentDisplay_Content
{
padding:0;
}
#c550 td.ltc
{
text-align:center;
}
#c550 h4 {
color: #FFF;
font-size: 20px;
margin: 0;
text-shadow:1px 1px 3px #333;
}
#c550 .component_Layout_Table
{
position:relative;
}
#c550 .component_Layout_Table tr.r2 .component_ContentDisplay_Content
{
position: absolute; top: 50%;
width: 100%;
margin-top: -12px;
}
#c550 .component_Layout_Table tr.r3 .component_ContentDisplay_Content
{
position: absolute;
right: 4px;
bottom: 7px;
width:100px;
text-align:right;
}
#c550 tr tr.r1 .plain_content img
{
max-width:303px!important;
width:100%!important;
height:auto;
}
@media screen and (max-width:1064px)
{
#c550 h4 span
{
font-size: 24px!important;
}
}
@media screen and (max-width:1024px)
{
#c550>table,
#c550>table>tbody,
#c550>table>tbody>tr
{
display:block;
}
#c550>table>tbody>tr>td.ltc
{
display:inline-block;
width:48%!important;
background:none;
}
#c550>table>tbody>tr>td.c_space
{
display:none;
}
#c550 .component_Layout_Table
{
max-width:302px;
margin:auto;
border:solid 4px #626059;
}
}
@media screen and (max-width:740px)
{
#c550 {
max-width:550px;
margin:auto;
}
#c550>table>tbody>tr>td.c_space {
line-height: 0;
}
#c550>table>tbody>tr>td
{
padding-top: 8px!important;
padding-bottom: 8px!important;
}
}
@media screen and (max-width:540px)
{
#c550 h4 span {
font-size:16px!important;
}
}
#c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c776.component_Layout_Table {
padding: 0px;  } #c780.component_Layout_Table {
padding: 0px;  } #c784.component_Layout_Table {
padding: 0px;  } #c788.component_Layout_Table {
padding: 0px;  } #c792.component_Layout_Table {
padding: 0px;  } #c796.component_Layout_Table {
padding: 0px;  } #c800.component_Layout_Table {
padding: 0px;  } #c804.component_Layout_Table {
padding: 0px;  } #c808.component_Layout_Table {
padding: 0px;  } #c812.component_Layout_Table {
padding: 0px;  } #c816.component_Layout_Table {
padding: 0px;  } #c821.component_Layout_Table {
 } #c821
{
background:#F4F1EC;
padding:43px 14px;
}
#c821>table
{
width:1282px;
margin:auto;
}
#c821 h3
{
color:#FFF;
font-weight:600;
font-size:31px;
}
#c821>table>tbody>tr>td.ltc
{
background:#FFF;
padding:48px 0px;
}
@media screen and (max-width:1282px)
{
#c821>table
{
width:100%;
}
}
@media screen and (max-width:600px)
{
#c821>table>tbody>tr>td.ltc {
padding: 23px 0px;
}
}
.featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
overflow:hidden;
text-align:center;
}
.feat_thumb{
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:219px;
width:219px;
margin:auto;
overflow:hidden;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .featprod {
width: 219px!important;
max-width: 219px!important;
background: #fff;
padding:0px;
}
.feat_title {
background: #FFF;
padding-top: 14px;
border-top: solid 5px #F4F1EC;
height:52px!important;
}
.feat_title h4
{
font-size:17px;
}
.feat_price * {
color: #E42D83;
font-size: 16px;
}
.feat_price {
background: #FFF;
padding: 0px 0 10px;
border-bottom: solid 5px #E2E0DA;
font-weight:bold;
}
.feat_more {
background: #F4F1EC;
overflow:visible;
}
.feat_more img{
margin-top: -15px;
position:relative;
z-index:2;
}
div.featprod_wrapper div.img_wrapper
{
width:100%!important;
height:100%!important;
}
div.featprod_wrapper div.img_wrapper>a>img
{
width:100%!important;
height:100%!important;
}
@media screen and (max-width:1180px)
{
tr.featprod_row
{
display:block;
}
td.featprod, td.spacer
{
display:inline-block;
}
}
@media screen and (max-width:740px)
{
.feat_title {
padding-top: 7px;
height: 55px!important;
}
}
@media screen and (max-width:400px)
{
td.featprod, td.spacer {
display: block;
width: 100%!important;
}
td.featprod {
margin: auto;
padding-bottom: 28px;
}
} #c820.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } .featprod {
width: 219px!important;
max-width: 219px!important;
background: #fff;
padding:0px;
}
.feat_title {
background: #FFF;
padding-top: 14px;
border-top: solid 5px #F4F1EC;
height:52px!important;
}
.feat_title h4
{
font-size:17px;
}
.feat_price * {
color: #E42D83;
font-size: 16px;
}
.feat_price {
background: #FFF;
padding: 0px 0 10px;
border-bottom: solid 5px #E2E0DA;
font-weight:bold;
}
.feat_more {
background: #F4F1EC;
overflow:visible;
}
.feat_more img{
margin-top: -15px;
position:relative;
z-index:2;
}
div.featprod_wrapper div.img_wrapper
{
width:100%!important;
height:100%!important;
}
div.featprod_wrapper div.img_wrapper>a>img
{
width:100%!important;
height:100%!important;
}
@media screen and (max-width:1180px)
{
tr.featprod_row
{
display:block;
}
td.featprod, td.spacer
{
display:inline-block;
}
}
@media screen and (max-width:740px)
{
.feat_title {
padding-top: 7px;
height: 55px!important;
}
}
@media screen and (max-width:400px)
{
td.featprod, td.spacer {
display: block;
width: 100%!important;
}
td.featprod {
margin: auto;
padding-bottom: 28px;
}
} 
